uuid: 082d99bf-cbcc-4b9e-9c71-103f8b0046c1
langcode: en
status: true
dependencies:
  module:
    - field_token_value
    - node
id: node.field_publish_month
field_name: field_publish_month
entity_type: node
type: field_token_value
settings: {  }
module: field_token_value
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
